/poner_imagen_programa.php<?php include 'sesion.php'; ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title><?php echo $nombresitio ?> - Panel de Administracion</title>






<?php include 'concha.php';?>







<link href="../estilo.css" rel="stylesheet" type="text/css" />

  

</head>



<body>











  

<table width="900" border="0" align="center" cellpadding="4" cellspacing="0">

      <tr>

      <td bgcolor="#F1F2ED"><?php include 'menu.php';?></td>

    </tr>

  

    <tr>

      <td bgcolor="#FFFFFF">

<div align="center" class="Estilo1">

  <p>&nbsp;</p>

  <span class="Estilo41">
  
  <?
  
  
  
  

$ID = (int)$_GET['ID'];

include '../concha_guiadeargentina.php';
$basedatos2 = "guiadear_noticias";



$sql = "SELECT * 
FROM  `noticias` 
WHERE ID = '$ID' LIMIT 1";

$consulta = $conn->query($sql);

while ($row = $consulta->fetch_assoc())

{

$ID = $row["ID"];
$titulo = $row["titulo"];
$cat = $row["cat"];
$img = $row["img"];
$bajada = $row["bajada"];
$fecha = $row["fecha"];
$texto = $row["texto"];

$d = date('d');
$m = date('m');
$a = date('Y');


}

$consulta->free_result();


$carpeta = "$m-$a";
$directorio = "$rutadom/$carpeta";

if (file_exists($directorio)) {

} else {

mkdir("$rutadom/$carpeta", 0777);

};
include '../url_amigable.php';

$titulo_ami = urls_amigables($titulo);

   $external_link = "$img";
	 
		
if (@getimagesize($external_link)) {


} else {

$titulo_ami = "";
};





$carpetafoto = "$m-$a";


$sSQL = "INSERT INTO `$basedatos`.`notas` (`ID`,`titulo`,`bajada`,`texto`,`d`,`m`,`a`,`ver`,`foto`,`cat`,`destacado`,`tag1`,`tag2`,`tag3`,`tag4`,`tag5`,`fechapub`,`horapub`,`youtube`,`audio`,`visitas`,`home`,`carpetafoto`,  `impresiones`, `html`, `ejemplo_marca_de_agua`, `time`, `date`, `mktime`, `ext_img`, `editor`, `des_cat`, `pie_foto`, `user`, `altfoto`, `titulofoto`, `detaca_modulo`)
VALUES ('$ID_nn','$titulo','$bajada','$texto','$d','$m','$a','si','$titulo_ami','$cat','no','$tag1','$tag2','$tag3','$tag4','$tag5','$fechapub','$horapub','$youtube','$audio','$visitas','si','$carpetafoto','0','','','0','0','0','.jpg','0','0','','','','','0');";
$conn->query($sSQL);


?>

  </span>

  <p class="Estilo41">LA NOTA
  
  <?php echo $titulo ?> <br />
FUE CARGADA CORRECTAMENTE<br />

      <a href="notas.php"><br />

        VOLVER</a></p>

  <span class="Estilo41">

  

  </span><br />

  </div>

<p align="center" class="Estilo2"><br>

</p>      </td>

    </tr>

  </table>



</body>

</html>



